name: Kulturkunde (Bornland)
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-kulturkunde-bornland
  type: general
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: L523L5cYfX1e4Anj
_key: '!items!L523L5cYfX1e4Anj'
